# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: ed62aeaf9fbd45f6837b7b7f30844953
# file: score.yaml
# captured_at: 2026-05-11T20:58:04Z
# attestation_hash: 8e7921a0554d071a8f75d13c989efe177edd3eb60d8c9f4b62746d356092cdd6
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: ed62aeaf9fbd45f6837b7b7f30844953
duration_sec: 207.97
tempo_bpm: 99.38
key: C minor
loudness_lufs: -17.59
spectral_centroid_hz: 2001.35
energy_envelope: [0.4556, 0.6104, 0.6382, 0.8627, 0.8237, 0.8600, 0.7947, 0.8843, 0.9244, 0.9602, 0.8668, 0.9364, 0.9671, 0.9588, 1.0000, 0.6939]
section_count: 24
resonance_field: dense
